build: Make libgcrypt.m4 use gpg-error-config.
authorNIIBE Yutaka <gniibe@fsij.org>
Wed, 24 Oct 2018 06:07:18 +0000 (15:07 +0900)
committerNIIBE Yutaka <gniibe@fsij.org>
Wed, 24 Oct 2018 06:07:18 +0000 (15:07 +0900)
commit7da887d69d72ea0ea0d106054c48a8c03e242a18
tree65a4bdfca4d52d47e75e6985e0c17bc794803cfa
parent97194b422bc89a6137f4e218d4cdee118c63e96e
build: Make libgcrypt.m4 use gpg-error-config.

* src/libgcrypt.m4: Use gpg-error-config.

--

With the option --with-libgcrypt-prefix, it still keeps using
libgcrypt-config script.

Signed-off-by: NIIBE Yutaka <gniibe@fsij.org>
src/libgcrypt.m4